{
  "book": {
    "title": "Фиолетовая корова. Сделайте свой бизнес выдающимся!",
    "author": "Сет  Годин",
    "totalChapters": 28,
    "totalCharacters": 208945,
    "totalTokens": 84453
  },
  "chapters": [
    {
      "chapterNumber": 1,
      "chapterTitle": "Сет Годин Фиолетовая корова. Сделайте свой бизнес выдающимся!",
      "characters": 5342,
      "tokens": 2176,
      "footnotesCount": 0,
      "filePath": "content0.html"
    },
    {
      "chapterNumber": 2,
      "chapterTitle": "Величайшая идея нарезанного хлеба",
      "characters": 5170,
      "tokens": 2097,
      "footnotesCount": 0,
      "filePath": "content1.html"
    },
    {
      "chapterNumber": 3,
      "chapterTitle": "Почему вам нужна Фиолетовая корова",
      "characters": 8074,
      "tokens": 3258,
      "footnotesCount": 0,
      "filePath": "content2.html"
    },
    {
      "chapterNumber": 4,
      "chapterTitle": "Смерть телевизионнопромышленного комплекса",
      "characters": 7067,
      "tokens": 2858,
      "footnotesCount": 0,
      "filePath": "content3.html"
    },
    {
      "chapterNumber": 5,
      "chapterTitle": "ПРЕДСТАВЛЯЕМ НОВОЕ ИМЯ KPMG В КОНСАЛТИНГЕ И НОВУЮ ЭРУ В УПРАВЛЕНИИ",
      "characters": 5999,
      "tokens": 2441,
      "footnotesCount": 0,
      "filePath": "content4.html"
    },
    {
      "chapterNumber": 6,
      "chapterTitle": "Пример: что должен делать Tide?",
      "characters": 6163,
      "tokens": 2493,
      "footnotesCount": 0,
      "filePath": "content5.html"
    },
    {
      "chapterNumber": 7,
      "chapterTitle": "Проникновение на рынок",
      "characters": 5564,
      "tokens": 2249,
      "footnotesCount": 0,
      "filePath": "content6.html"
    },
    {
      "chapterNumber": 8,
      "chapterTitle": "Идеи, которые распространяются и побеждают",
      "characters": 5489,
      "tokens": 2227,
      "footnotesCount": 0,
      "filePath": "content7.html"
    },
    {
      "chapterNumber": 9,
      "chapterTitle": "Кто слушает?",
      "characters": 5697,
      "tokens": 2298,
      "footnotesCount": 0,
      "filePath": "content8.html"
    },
    {
      "chapterNumber": 10,
      "chapterTitle": "Кого это волнует?",
      "characters": 7680,
      "tokens": 3094,
      "footnotesCount": 0,
      "filePath": "content9.html"
    },
    {
      "chapterNumber": 11,
      "chapterTitle": "Проблема с Коровой…",
      "characters": 11749,
      "tokens": 4723,
      "footnotesCount": 0,
      "filePath": "content10.html"
    },
    {
      "chapterNumber": 12,
      "chapterTitle": "Прогнозы, доходы и Фиолетовая корова",
      "characters": 10900,
      "tokens": 4391,
      "footnotesCount": 0,
      "filePath": "content11.html"
    },
    {
      "chapterNumber": 13,
      "chapterTitle": "Анализ эффективности на массовом рынке",
      "characters": 7115,
      "tokens": 2878,
      "footnotesCount": 0,
      "filePath": "content12.html"
    },
    {
      "chapterNumber": 14,
      "chapterTitle": "Преимущества Фиолетовой коровы",
      "characters": 5292,
      "tokens": 2145,
      "footnotesCount": 0,
      "filePath": "content13.html"
    },
    {
      "chapterNumber": 15,
      "chapterTitle": "Антоним слова «выдающийся»",
      "characters": 6267,
      "tokens": 2533,
      "footnotesCount": 0,
      "filePath": "content14.html"
    },
    {
      "chapterNumber": 16,
      "chapterTitle": "Семьдесят два альбома группы Pearl Jam",
      "characters": 5539,
      "tokens": 2247,
      "footnotesCount": 0,
      "filePath": "content15.html"
    },
    {
      "chapterNumber": 17,
      "chapterTitle": "Пример: почтовая служба США",
      "characters": 5268,
      "tokens": 2134,
      "footnotesCount": 0,
      "filePath": "content16.html"
    },
    {
      "chapterNumber": 18,
      "chapterTitle": "Пример: как компания Dutch Boy перевернула весь лакокрасочный бизнес",
      "characters": 5751,
      "tokens": 2344,
      "footnotesCount": 0,
      "filePath": "content17.html"
    },
    {
      "chapterNumber": 19,
      "chapterTitle": "Продавайте то, что покупают (и о чем говорят)",
      "characters": 6557,
      "tokens": 2657,
      "footnotesCount": 0,
      "filePath": "content18.html"
    },
    {
      "chapterNumber": 20,
      "chapterTitle": "Магический цикл Фиолетовой коровы",
      "characters": 6625,
      "tokens": 2680,
      "footnotesCount": 0,
      "filePath": "content19.html"
    },
    {
      "chapterNumber": 21,
      "chapterTitle": "Что сегодня означает выражение «заниматься маркетингом»?",
      "characters": 10495,
      "tokens": 4237,
      "footnotesCount": 0,
      "filePath": "content20.html"
    },
    {
      "chapterNumber": 22,
      "chapterTitle": "Нужно ли быть возмутительным и скандальным, чтобы стать выдающимся?",
      "characters": 6783,
      "tokens": 2756,
      "footnotesCount": 0,
      "filePath": "content21.html"
    },
    {
      "chapterNumber": 23,
      "chapterTitle": "Что должны делать в Hallmark.com?",
      "characters": 6292,
      "tokens": 2546,
      "footnotesCount": 0,
      "filePath": "content22.html"
    },
    {
      "chapterNumber": 24,
      "chapterTitle": "Пример: Трейси, специалист по печати и рекламе",
      "characters": 5558,
      "tokens": 2258,
      "footnotesCount": 0,
      "filePath": "content23.html"
    },
    {
      "chapterNumber": 25,
      "chapterTitle": "Обязательно ли «вкладывать душу»?",
      "characters": 9550,
      "tokens": 3850,
      "footnotesCount": 0,
      "filePath": "content24.html"
    },
    {
      "chapterNumber": 26,
      "chapterTitle": "Реальные факты",
      "characters": 27628,
      "tokens": 11073,
      "footnotesCount": 0,
      "filePath": "content25.html"
    },
    {
      "chapterNumber": 27,
      "chapterTitle": "Соль – совсем не скучный продукт, или Еще восемь способов заставить работать Фиолетовую корову",
      "characters": 4731,
      "tokens": 1946,
      "footnotesCount": 0,
      "filePath": "content26.html"
    },
    {
      "chapterNumber": 28,
      "chapterTitle": "Примечания",
      "characters": 4600,
      "tokens": 1864,
      "footnotesCount": 0,
      "filePath": "contentnotes0.html"
    }
  ]
}